a:link{text-decoration:none; color:#10458C;}
a:visited{text-decoration:none; color:#10458C;}
a:hover{text-decoration:none; color:#ff9a02;}
a:active{text-decoration:none; color:#ff9a02;}

a.main-nav2:link{text-decoration:none; color:#10458C;}
a.main-nav2:visited{text-decoration:none; color:#10458C;}
a.main-nav2:hover{text-decoration:none; color:#33CC66;}
a.main-nav2:active{text-decoration:none; color:#1510C6;}

a.main-nav:link{text-decoration:none; color:#CC3300;}
a.main-nav:visited{text-decoration:none; color:#CC3300;}
a.main-nav:hover{text-decoration:none; color:#00B1AC;}
a.main-nav:active{text-decoration:none; color:#1510C6;}

a.main-nav3:link{text-decoration:none; color:#4D0071;}
a.main-nav3:visited{text-decoration:none; color:#4D0071;}
a.main-nav3:hover{text-decoration:none; color:#FDAB00;}
a.main-nav3:active{text-decoration:none; color:#1510C6;}

a.sec-nav:link{text-decoration:none; color:#575757;}
a.sec-nav:visited{text-decoration:none; color:#575757;}
a.sec-nav:hover{text-decoration:none; color:#00B1AC;}
a.sec-nav:active{text-decoration:none; color:#1510C6;}

a.www:link{text-decoration:none; color:#ffffff; font-weight:bold;   }
a.www:visited{text-decoration:none; color:#ffffff; font-weight:bold;   }
a.www:hover{text-decoration:none; color:#FF8800;}
a.www:active{text-decoration:none; color:#1510C6;}

a.utility:link{text-decoration:none; color:#4D0071;}
a.utility:visited{text-decoration:none; color:#4D0071;}
a.utility:hover{text-decoration:none; color:#FF8800;}
a.utility:active{text-decoration:none; color:#1510C6;}

a.skip-blue:link{text-decoration:none; color:#E1ECFF;}
a.skip-blue:visited{text-decoration:none; color:#E1ECFF;}
a.skip-blue:hover{text-decoration:none; color:#E1ECFF;}
a.skip-blue:active{text-decoration:none; color:#E1ECFF;}

a.email:link{text-decoration:none; color:#316194;}
a.email:visited{text-decoration:none; color:#316194;}
a.email:hover{text-decoration:none; color:#FF8800;}
a.email:active{text-decoration:none; color:#1510C6;}

body
{
background-color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0px;
}

.surround
{
width:770px;
margin-left:auto;
margin-right:auto;
background-color:#ffffff;
background-image:url(assets/pewsey-bg-01.gif);
background-repeat:repeat-y;
border-style:solid;
border-width:2px;
border-color:#10458C;
}

.surround-empty
{
width:770px;
margin-left:auto;
margin-right:auto;
background-color:#ffffff;
border-style:solid;
border-width:2px;
border-color:#10458C;
}

.search-engine-line
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.6em;
text-align:center;
width:770px;
color:#BAB9B9;
background-color:#316194;
}

.top-bar
{
width:770px;
height:80px;
}


.send-button
{
border-style:solid;
border-width:1px 1px 1px 1px;
border-color:#10458C;
background-color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#3A3A3A;
font-size:.7em;
}

.form-field-2
{
border-style:solid;
border-width:1px;
border-color:#989898;
background-color:#F5F5F5;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#989898;
font-weight:bold;
font-size:1.0em;
}

.form-field-3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.0em;
text-align:left;
color:#3A3A3A;
}



.www-2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.65em;
text-align:left;
width:170px;
background-color:#ffffff;
float:left;
line-height:1.7em;
}


.news-outer

{
width:185px;
padding:0px 0px 0px 10px;
float:left;
}

.news-border
{
text-align:left;
width:180px;
background-color:#ffffff;
border-style:solid;
border-width:1px;
border-color:#08458C;
padding:0px;
}

.news-border2
{
text-align:left;
width:395px;
background-color:#ffffff;
border-style:solid;
border-width:1px;
border-color:#08458C;
padding:0px;
}

.news-title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:left;
width:176px;
color:#ffffff;
padding:2px;
font-weight:bold;
background-color:#10458C;
}

.news-title2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:left;
/* width:176px; */
color:#ffffff;
padding:2px;
font-weight:bold;
background-color:#10458C;
}

.news
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.65em;
text-align:left;
color:#3A3A3A;
padding:5px;
clear:both;
}

.arrow

{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
}

.arrow-nav

{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.1em;
color:#E7EFFF;
}

.arrow-cap

{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em;
}

.utility-2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.65em;
text-align:right;
width:600px;
float:left;
line-height:1.7em;
background-color:#ffffff;
}

.address-bar
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.65em;
text-align:left;
color:#ffffff;
width:770px;
clear:both;
background-color:#316194;
}

.bottom-bar
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.65em;
text-align:left;
color:#ffffff;
width:770px;
height:80px;
clear:both;
}

.nav-skip-blue
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.2em;
text-align:left;
color:#E1ECFF;
background-color:#E1ECFF;
width:159px;
float:left;
}

.main-nav-2
{
width:139px;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:0.7em;
text-align:left;
line-height:180%;
background-color:#E1ECFF;
padding:0px 10px;
}

.main-nav-3
{
width:139px;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:0.6em;
text-align:left;
line-height:180%;
background-color:#E1ECFF;
padding:0px 10px;
}


.ct
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:left;
color:#3A3A3A;
}

.ct22
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:left;
color:#FC4512;
}


.cap
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.6em;
text-align:left;
color:#3A3A3A;
}

.cap-c
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.6em;
text-align:center;
color:#3A3A3A;
}

.cap-photo
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.6em;
text-align:center;
color:#3A3A3A;
}


.table-01
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:left;
color:#3A3A3A;
border-style:solid;
border-width:1px;
border-color:#BDCEE8;
padding:2px;
background-color:#F3F7FF;
font-weight:bold;
}

.table-02
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:left;
color:#3A3A3A;
border-style:solid;
border-width:1px;
border-color:#BDCEE8;
padding:2px;
background-color:#ffffff;
}

.table-01-c
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:center;
color:#3A3A3A;
border-style:solid;
border-width:1px;
border-color:#BDCEE8;
padding:2px;
background-color:#F3F7FF;
}

.table-03
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:left;
color:#3A3A3A;
border-style:solid;
border-width:1px;
border-color:#BDCEE8;
padding:2px;
background-color:#F3F7FF;
font-weight:bold;
}

.table-04
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:left;
color:#3A3A3A;
border-style:solid;
border-width:1px;
border-color:#BDCEE8;
padding:2px;
background-color:#F3F7FF;
}


.tct
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.1em;
text-align:left;
color:#3A3A3A;
font-weight:bold;
}

.tct-02
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:.9em;
text-align:left;
color:#3A3A3A;
font-weight:bold;
}

.div-02
{
color:#ffffff;
font-family:verdana;
text-align:left;
font-size:.8em;
background-color:#527199;
padding:5px;
font-weight:bold; 
}

.div-03
{
color:#ffffff;
font-family:verdana;
text-align:left;
font-size:.9em;
background-color:#316194;
padding:5px;
font-weight:bold;
}

.div-04
{
color:#3A3A3A;
padding:5px;
border-style:solid;
border-width:1px;
border-color:#BDCEE8;
background-color:#F3F7FF;
}
